/*****************************************

		CUSTOM CSS

******************************************/
h3 {
  color:#046180;
  font-weight:normal;
}

.sfondo-blu {
  background-color:#046180;
  padding:50px 0;
  
}

.h2-orange h2 {
  color:#eb5c41;
}

/*Rimozione spaziatura FOOTER */
.website-footer {
    position: relative;
    clear: both;
    padding: 0px 0 0px 0;
    min-height: 0px;
    background: url(../images/shadow-image-top.png) 0 0px repeat-x;
}

/* Impostazioni scroller minitekwall pro */
.mnwall-date {
    text-transform: none;
    padding: 10px 15px 0;
    font-size: 12px;
}

h3.mnwall-title {
    line-height: 24px;
    margin: 0;
    padding: 10px 15px;
    font-size: 0.85em;
}


/* Margine Crediti 100% */
.margin100 {
    margin: 0px auto !important;
    width:100%;
}


/* Margine Pagina 85% */
.margin85 {
    margin: 0px auto !important;
    width:85%;
}

.txt-bianco p {
  color:#fff;
}
.txt-bianco h2 {
  color:#fff;
}
.txt-bianco h3 {
  color:#fff;
}
/* Posizione LOGO */
.zindex10 {
    position: relative;
    z-index: 31;
}

/* Altezza barra HEADER menu */
.website-header.no-image {
   padding: 0 0 0px 0;
}

/* POSIZIONE BARRA DEL MENU  */
.drop-down ul, .drop-down li {
    list-style: none;
    margin: 5px 0 0 0; 
}

.drop-down ul {
  float: right;
}

@media screen and (max-width: 1388px)
{
.drop-down ul, .drop-down li {
    display: none;
    
}
  }

/* Blocco testo allineato in centro su due colonne  */
.blocktext
{ 
 min-height: 300px; 
 display: flex;
 align-items: center;
 justify-content: center;
  flex-flow: row wrap;
}

/* Bottone Personalizzato */

.button {
  border-radius: 50px;
  background-color: #808080;
  border: none;
  color: #fff;
  text-align: center;
  font-size: 15px;
  padding: 10px 0;
  width: 140px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  font-size:36px;
  opacity: 0;
  top: -4px;
  right: -30px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 55px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}




/* STRISCIA LOGHI PARTNERS IN HOME  */
.logocards {
 display: flex;
 display: -webkit-flex;
  flex-flow: row wrap;
 -webkit-flex-flow: row wrap;
  align-items:center;
 -webkit-align-items: center;
 justify-content: space-between;
 -webkit-justify-content: space-between;
 margin-top: 10px;
}


.logo-container {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	flex: 1 1 150px;
	-webkit-flex: 1 1 150px;
	margin-top: 10px;
	padding: 10px;
}

/* ALTEZZA UGUALE DELLE COLONNE  */
@media screen and (min-width: 942px)
{
.cards {
 display: flex;
 display: -webkit-flex;
  flex-flow: row wrap;
 -webkit-flex-flow: row wrap;
  align-items:center;
 -webkit-align-items: center;
 justify-content: space-between;
 -webkit-justify-content: space-between;
 margin-top: 10px;
}

.card-container {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	flex: 1 1 250px;
	-webkit-flex: 1 1 250px;
	margin-top: 10px;
	padding: 10px;
}
  
.card-container1 {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	flex: 1 1 150px;
	-webkit-flex: 1 1 150px;
	margin-top: 10px;
	padding: 10px;
}

.card-image img {
 display: block;
 height: auto;
 margin: 0 auto;
 max-width: 200px;
 width: 100%;
}

.card-content {
 display: flex;
 display: -webkit-flex;
 flex-direction: column;
 -webkit-flex-direction: column;
 flex: 1;
 -webkit-flex: 1;
 padding: 10px 0;
}

.mgtop-auto {margin-top: auto;}

}


/* ALTEZZA UGUALE DELLE COLONNE  */
@media screen and (max-width: 941px)
{
.cards1 {
 display: flex;

 display: -webkit-flex;
  flex-flow: column;
 -webkit-flex-flow: column;
  align-items:center;
 -webkit-align-items: center;
 justify-content: space-between;
 -webkit-justify-content: space-between;
 margin-top: 10px;
  flex-direction:column-reverse;
}

.card-container {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	flex: 1 1 250px;
	-webkit-flex: 1 1 250px;
	margin-top: 10px;
	padding: 10px;
}

.card-image img {
 display: block;
 height: auto;
 margin: 0 auto;
 max-width: 100%;
 width: 100%;
}

.card-content {
 display: flex;
 display: -webkit-flex;
 flex-direction: column;
 -webkit-flex-direction: column;
 flex: 1;
 -webkit-flex: 1;
 padding: 10px 0;
}

.mgtop-auto {margin-top: auto;}
}


/* ALTEZZA UGUALE DELLE COLONNE PAGINA PARTNERS */
@media screen and (min-width: 942px)
{
.cards-partners {
 display: flex;
 display: -webkit-flex;
  flex-flow: row wrap;
 -webkit-flex-flow: row wrap;
 align-items: stretch;
 -webkit-align-items: stretch;
 justify-content: space-between;
 -webkit-justify-content: space-between;
 margin-top: 10px;
}



.card-container-partners {
	display: flex;
	display: -webkit-flex;
	flex-direction: column;
	-webkit-flex-direction: column;
	flex: 1 1 250px;
	-webkit-flex: 1 1 250px;
	margin-top: 10px;
	padding: 10px;
}


.card-image-partners img {
 display: block;
 height: auto;
 margin: 0 auto;
 max-width: 200px;
 width: 100%;
}

.card-content-partners {
 display: flex;
 display: -webkit-flex;
 flex-direction: column;
 -webkit-flex-direction: column;
 flex: 1;
 -webkit-flex: 1;
 padding: 10px 0;
}

.mgtop-auto-partners {
  margin-top: auto;
  border-bottom:1px solid #046180;
  }

}



/* Bottone 2 */
.button1 {
  border-radius: 50px;
  background-color: #ffffff;
  border: none;
  color: #02b8f2;
  text-align: center;
  font-size: 15px;
  padding: 0px 0;
  width: 330px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
}

.button1 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button1 span:after {
  content: '\00bb';
  position: absolute;
  font-size:36px;
  opacity: 0;
  top: -15px;
  right: -30px;
  transition: 0.5s;
  font-weight:200;
}

.button1:hover span {
  padding-right: 25px;
}

.button1:hover span:after {
  opacity: 1;
  right: 0;
}
